//
//  NvRecordModel.m
//  SDKDemo
//
//  Created by 刘东旭 on 2018/8/8.
 //
//

#import "NvRecordModel.h"

@implementation NvRecordModel

- (instancetype)init {
    if (self = [super init]) {
        self.volume = 1;
    }
    return self;
}

@end
